[BYPRINTER]
PRINTERNUM=7
PRINTERNAME1=BTP-
PRINTERNAME2=BT-
PRINTERNAME3=BK-
PRINTERNAME4=TH200
PRINTERNAME5=LK560
PRINTERNAME6=_Series_
PRINTERNAME7=BP

MANUFACTURER=SNBC

[BYMONITOR]
MONITORNUM=5
MONITORNAME1=TH COM Printer Port
MONITORNAME2=COM Printer Port
MONITORNAME3=USB Printer Port
MONITORNAME4=USB Printer Port for BARCODE
MONITORNAME5=USB Class Printer Port

[BYPROC]
PROCNUM=3
PROCNAME1=BYProces
PROCNAME2=BYProcesR358
PROCNAME3=BYProces2002NP


[THCOMPRINTERPORT]
MonitorPDLLName=THCOMMON.dll
MonitorPUIDLLName=THCOMMONUI.dll

[COMPRINTERPORT]
MonitorPDLLName=ByCOMMON.dll
MonitorPUIDLLName=ByCOMMONUI.dll

[USBPRINTERPORT]
MONitorPDLLName=byupm2k.dll
MONitorPUIDLLName=byupm2kui.dll
USBMONitorName=BYLMon
USBMONitorDLLName=ByLMonitor.DLL

[USBPRINTERPORTFORBARCODE]
MONitorPDLLName=byupm2k.dll
MONitorPUIDLLName=byupm2kui.dll

[USBCLASSPRINTERPORT]
MONitorPDLLName=byucpm.dll
MONitorPUIDLLName=byucpmui.dll
USBMONitorName=BYCLMon
USBMONitorDLLName=ByCLMonitor.DLL
